body{
	 text-align: center;
	 background: rgba(126, 134, 134, 0.52) url(https://img2.goodfon.ru/wallpaper/nbig/2/99/tekstury-tekstura-texture-fon.jpg) fixed;
}

header{
	min-height: 100px;
	background-color: rgba(110, 114, 113, 0.82);	
	width: 100%;
	height: 80px;
}

footer{
	width: 100%;
	min-height: 30px;	
	background-color: rgba(109, 112, 112, 0.82);	
	color: #777d85;
}

nav{
	top: 100px;
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: #818683;
	padding:10px;
}	

menu{
	display: flex;
}

#m1, #m2, #m3{
	flex: 1;
}

#logo {
	float:left; 
/*	margin-left: 18%; 
	margin-top: 1%;*/
	width:80px; 
	height:80px;
}

#golova{
	width:70%;
	margin-left: 20%;
	margin-right: 10%;
	color: #b6c4d4;
	font-family: "Courier New", monotype;
	text-align:left;
}


.content{
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: rgba(211, 217, 219, 0.77);
	padding:10px;
	text-align: center;
}

table {
	width: 400px;
	height: 200px;
	margin: auto;
}
th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 4px double black;
}
td {
	text-align: center;
	border: 4px double black;
}
.chet{
	background-color: rgba(173, 205, 219, 0.79);
}
.nechet{
	background-color: rgba(154, 165, 162, 0.58);
}

#ssilk{
	text-align: left;
}

label{
	background: #888f92;
    background-image: linear-gradient(180deg,#a1bac4,#bec3c7);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
    display: inline-block;
    border-right: 0px solid rgba(134, 139, 134, 0.527);
    color: #fff;
    margin: 10px;
}

a{
	background: #99a8ad;
    background-image: linear-gradient(180deg,#afa9c2,#a3aeb6);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
	border-right: 0px solid rgba(132, 139, 132, 0.527);
    color: #fff;
    margin: 10px;
}

#auth{
	position: absolute;
	right: 0;
}

p{
	margin-left: 5%;
	text-align:left;
}

#vhod{
	text-align: right;
  }
